From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Feb 2001 07:49:00 -0800 (PST)

John, I have attached the site characteristics for the 4 locations in Az. 
where Transwestern plans to install the four RB211's.  With this information 
please provide emissions quarantees for each location (sta. 1-4).  We will 
use the same gas quality for each location.  I have a meeting with the agency 
on the 26th of Feb. and would greaatly appreciate the guarantees prior to 
this date.  If possible, I am going to try and permit each site for 45 ppm 
NOx as opposed to the 25 ppm NOx number, so I would appreciate your 
assistance in this also.  

Date-Time: 02/15/01 11:09  Analysis Time:   230  Cycle Time:   240
Stream: 1  Mainline        Mode: ANLY      Cycle Start Time: 11:05
Analyzer: Ndl - 8501       Strm Seq:1                                       
Company: Enron Transportation & Storage           
SN: 385247                                        

    Component        Mole    BTU    Relative
       Name        Percent  Gross   Density
 C6+ 50/50/00       0.0422     2.17   0.0014
 PROPANE            0.4186    10.56   0.0064
 i-BUTANE           0.0631     2.06   0.0013
 n-BUTANE           0.0930     3.04   0.0019
 NEOPENTANE         0.0000     0.00   0.0000
 i-PENTANE          0.0290     1.16   0.0007
 n-PENTANE          0.0235     0.94   0.0006
 NITROGEN           0.6117     0.00   0.0059
 METHANE           95.3741   965.47   0.5283
 CARBON DIOXIDE     1.5388     0.00   0.0234
 ETHANE             1.8061    32.03   0.0188
 TOTALS           100.0000  1017.44   0.5885

'*' indicates user-defined components

Compressibility Factor (1/Z) @ 14.73000 PSIA & 60.0 DEG.F= 1.00213 

Base Pressures              14.73000
------------------------------------
Gross Dry BTU             =  1019.61  Corrected/Z
Real Relative Density Gas =   0.5895
Unnormalized Mole Percent =  100.113

     sta. 1  sta. 2  sta. 3  sta.4

Elevation    5164  7240  5000  7334

ambient temperature range  10-115F  -10-115F 0-105F  -10-100F

loading range    40-100% 40-100% 40-100% 40-100%

humidity range    31-97%  16-80%  20-90%  30-97%